@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1597555874938'); /* IE9 */
  src: url('iconfont.eot?t=1597555874938#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('iconfont.woff?t=1597555874938') format('woff'),
  url('iconfont.ttf?t=1597555874938') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1597555874938#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-water:before {
  content: "\e92b";
}

.icon-arrowright:before {
  content: "\e948";
}

.icon-instagram:before {
  content: "\e75f";
}

.icon-twitter:before {
  content: "\e89d";
}

.icon-in:before {
  content: "\e6c1";
}

.icon-facebook:before {
  content: "\e6d9";
}

.icon-investement:before {
  content: "\e601";
}

.icon-contact:before {
  content: "\e602";
}

.icon-about:before {
  content: "\e603";
}

.icon-social:before {
  content: "\e604";
}

.icon-home:before {
  content: "\e605";
}

